/*
Theme Name: Weco AS
Theme URI: https://createdbyblack.com/work/wecoas
Description: A theme for Weco AS based on the Salient WordPress theme.
Author: Created by Black
Author URI: https://createdbyblack.com/

Version:     1.0.0
Template: salient

License: GPL-2.0-or-later
License URI: http://www.gnu.org/licenses/gpl-2.0.html

Text Domain: wecoas
*/

/*
Add custom theme styles below.
Salient loads this stylesheet automatically when the child theme is active.
*/

:root{
	--color-weco-royal-blue: #002939;
	--color-weco-flag-red: #C5203E;
	--color-white: #fff;
	--color-black: #000;
	--body-font: 'ArchivoSemiExpanded', sans-serif;
}

* {
  --scroll-bar-w: 0px !important;
}

body{
	font-family: var(--body-font)!important;
	font-size: 18px;
	font-weight: 300;
	color: var(--color-weco-royal-blue); 
}

h1, h2, h3, h4, h5, h6{ line-height: 1.2; font-family: var(--body-font)!important; }
p{ line-height: 1.5; }

h1, h2{
	font-size: 50px;
}

th,td{
	line-height: 1.5;
}

.bold, strong, b{
	font-family: var(--body-font)!important;
	font-weight: 500;
}


/* Common Classes 
 --------------------------------------------------*/
 .not-ready{ display: none!important;}
.bg-white{ background: #fff; }
.max-700{ max-width: 710px; }
.max-800{ max-width: 800px; }
.max-900{ max-width: 900px; }
.hidden{ opacity: 0!important; }

.full-width-section > .col.span_12.dark, .full-width-content > .col.span_12.dark {
    color: var(--color-weco-royal-blue)!important;
}
.font-400{ font-weight: 400!important;}

.custom-link{
	position: absolute;
	inset: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}

/* Header 
 --------------------------------------------------*/
#header-outer{ background: transparent!important; }
#header-outer.scrolling{ background: rgba(255, 255, 255, 1)!important; }
#header-space{ height: 0!important;}
#top nav > ul > .button_solid_color > a:before{
	display: none!important;
}

#header-outer  nav>ul>li:last-child{
	position: absolute;
    right: 0;
    top: 20px;
}
#header-outer  nav>ul>li:last-child >a{
	background: var(--white) !important;
    color:var(--black) !important;
}

body #header-outer .menu-item-29 > a:before, body #header-outer .menu-item-29 > a:after{
	 border-radius: 100px!important;
}
#header-outer ul.sf-menu>li.menu-item-has-icon>a{
	padding-left: 40px!important;
    padding-right: 40px!important;
    flex-direction: row-reverse;
    gap: 10px;
}
#header-outer header .nectar-menu-icon, #header-outer header .nectar-menu-icon-img{ margin-right: 0!important;}


#header-outer[data-lhe=animated_underline] #top nav>ul>li>a{
	font-family: var(--body-font) !important;
	color: var(--color-weco-royal-blue);
/* 	font-size: 16px; */
	font-weight: 400;
}

#header-outer[data-lhe="animated_underline"] #top nav > ul > li > a .menu-title-text:after{
	border-color: var(--color-weco-flag-red) !important;
}


/* White Header 
 --------------------------------------------------*/
 body.light-menu #header-outer[data-lhe=animated_underline] #top nav>ul>li>a{
	color: var(--color-white);
 }

 body.light-menu #top #logo img{
	content: url('/wp-content/uploads/2026/03/weco-logo-white.svg');
 }

 body.light-menu #header-outer.scrolling{ background: var(--color-weco-royal-blue)!important;}


/*Footer
 --------------------------------------------------*/
 #footer-outer{ z-index: 99!important; display: none;}
.floating-logo{
	position: absolute;
    top: -70px;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
}

.floating-logo img{
	max-width: 100px !important;
}
#footer-outer .col{ position: initial!important;}
#footer-outer .col:nth-child(1){ padding-right: 8%!important; }
#footer-outer .row{  display: flex; align-items: center;     padding: 85px 0 50px 0 !important;}
#footer-outer .col + .col .widget ul{ display: flex; align-items: center; gap: 60px; margin-top: -30px;  font-size: 14px;}
#footer-outer .widget ul li a{ display: flex; align-items: center;}
#footer-outer .widget ul li a img{ margin-bottom: 0; position: relative; left: 5px; top: 4px; }
#footer-outer  .copyright-area{ font-size: 12px!important; position: absolute; bottom: -135px; }
#footer-outer  .copyright-area a{
	opacity: .5!important;
}
#footer-outer  #block-24 ul li{ font-size: 16px; }

.wp-block-buttons>.wp-block-button .wp-block-button__link{
	padding: 10px 30px;
	font-size: 16px;
	font-weight: 500;
	border-radius: 100px;
	min-width: 300px;
}
#footer-outer .wp-block-buttons>.wp-block-button .wp-block-button__link:hover{
	background: var(--color-white)!important;
	color: var(--color-weco-royal-blue)!important;
	transform: none!important;
	box-shadow: none!important;
	opacity: 1!important;
}

#footer-outer a{ opacity: 1!important; }

#footer-outer .nectar-cta .link_wrap{
	max-width: 300px;
    width: 100%;
    justify-content: center;
	font-size: 16px;
    font-weight: 500;
}

#footer-outer .nectar-cta .link_wrap img{ display: none; }


.footer-section{ font-weight: 400!important;  font-size: 16px; }
.footer-section p{ margin-bottom: 30px!important;  }
.copyright-area p {
	font-size: 12px;
}

.footer-section p a{ color: #fff; opacity: 1!important; }

.footer-section ul{ margin: 0px; display: flex; gap: 40px;}
.footer-section ul li{
	list-style-type: none; 
	font-size: 14px;
}
.footer-section ul li a:hover{ color: #fff!important; }
.footer-menu-area{ margin-bottom: 100px !important; margin-top: 80px;}
.footer-menu-area p{ margin-bottom: 0px!important;}
.footer-menu-area p a{ font-size: 14px; display: flex; gap: 8px; }
.footer-menu-area p a img{ margin: 0px!important; }
.footer-section > .row_col_wrap_12{ align-items: center; }
.footer-section .link_wrap{ 
	max-width: 300px;
    width: 100%;
    justify-content: center;
}

.footer-section .link_wrap img{ display: none; }
.footer-section .nectar-cta[data-style="text-reveal"] .link_wrap a{ background:none!important; }

.footer-section p a,
.footer-section li a{
	background-image: linear-gradient(transparent calc(100% - 1px), currentColor 1px);
    background-repeat: no-repeat;
    background-size: 0% 100%;
    transition: .3s ease !important;
    text-decoration: none !important;
}

.footer-section p a:hover,
.footer-section li a:hover{
	background-size: 100% 100%;
}


/* Buttons
---------------------------------------------------*/
.nectar-cta[data-style=arrow-animation] .link_wrap .link_text{
	font-size: 18px;
    font-weight: 400;
}

/* append buttons arrow  */
.nectar-cta[data-style="text-reveal"] .link_text {
	display: inline-flex;
	align-items: center;
	gap: 8px;
	position: relative;
	padding: 0 8px !important;
	overflow:hidden;
}

.arrow-icon, header li.menu-item-hover-text-reveal img, .nectar-post-grid-item .nectar-post-grid-item__read-more .link_text img {
 	width: 22px !important;
    height: auto !important;
	margin: 0!important;
    transform: translateX(0);
    opacity: 1;
    transition: all 0.5s ease!important;
}

/* Hover = forward motion */
.link_text:hover .arrow-icon, header li.menu-item-hover-text-reveal:hover img,
.nectar-post-grid-item:hover .nectar-post-grid-item__read-more .link_text img{
 	transform: translateX(6px);
	transition: all 0.5s ease!important;
}

/* wpforms button */
.wpforms-submit {
  position: relative;
  overflow: hidden;
}

.text-reveal-wrap {
	display: block;
	overflow: hidden!important;
	position: relative;
}

.text-reveal-inner {
  display: inline-block;
  position: relative;
  transition: transform 0.3s ease;
}

/* pseudo duplicate text */
.text-reveal-inner::after {
  content: attr(data-text);
  position: absolute;
  left: 0;
  top: 100%;
}

/* hover animation */
.wpforms-submit:hover .text-reveal-inner,
.nectar-post-grid-item:hover .nectar-text-reveal-button__text {
  transform: translateY(-100%);
}


/* portfolio card */
.nectar-post-grid-item .nectar-post-grid-item__read-more{ margin-top: 0px; }
.nectar-post-grid-item .nectar-text-reveal-button__text {
  display: inline-block;
  position: relative;
  transition: transform 0.4s ease;
}

.nectar-post-grid-item .nectar-text-reveal-button__text::after {
  content: attr(data-text);
  position: absolute;
  left: 0;
  top: 100%;
}

.nectar-post-grid-item__read-more svg {
  display: none;
}


/*Home hero
 --------------------------------------------------*/
body.home .sec-home-hero{ min-height: 900px!important; height: 100vh;}


/*Subpages hero
 --------------------------------------------------*/
.sec-subpage-hero p{ padding-bottom: 15px!important; }


/* WP Forms 
 --------------------------------------------------*/
 div.wpforms-container-full{ margin-top: 0!important;}
.wpforms-container .wpforms-field input{
	max-width: 540px!important;
	border-radius: 100px!important;
	border-color: var(--color-weco-royal-blue)!important;
	color: var(--color-weco-royal-blue)!important;
	box-shadow: none !important;
	height: 50px;
    padding: 0 20px !important;
}

.wpforms-container .wpforms-field input::placeholder{
	color: var(--color-weco-royal-blue)!important;
	opacity: 1!important;
}

div.wpforms-container-full input[type=submit]:focus:after, 
div.wpforms-container-full button[type=submit]:focus:after, 
div.wpforms-container-full .wpforms-page-button:focus:after, 
.wp-core-ui div.wpforms-container-full input[type=submit]:focus:after, 
.wp-core-ui div.wpforms-container-full button[type=submit]:focus:after, 
.wp-core-ui div.wpforms-container-full .wpforms-page-button:focus:after{
	display:none!important;
}

body[data-form-submit=regular] .container-wrap button[type=submit], body[data-form-submit=regular] .container-wrap input[type=submit]{ 
	border-radius: 100px !important;
    background: var(--color-weco-flag-red) !important;
    height: auto;
    padding: 16px 35px !important;
}

.wpforms-container .wpforms-form  button.wpforms-submit:hover,
body[data-button-style="slightly_rounded_shadow"] .container-wrap button[type="submit"]:hover{ 
	opacity: 1!important;
	transform: none!important;
	box-shadow: none!important;
	background: var(--color-weco-flag-red)!important;
}

/* thanks message */
div.wpforms-container-full .wpforms-confirmation-container-full, div[submit-success]>.wpforms-confirmation-container-full:not(.wpforms-redirection-message){
	background: transparent;
    border: none;
    margin: 0;
    padding: 0;
}

div.wpforms-container-full .wpforms-confirmation-container-full p, div[submit-success]>.wpforms-confirmation-container-full:not(.wpforms-redirection-message) p{
	color: var(--nectar-accent-color) !important;
	font-weight: 500;
}


/*Investment Cards
 --------------------------------------------------*/
/* .sec-investment-portfolio .row_col_wrap_12 {padding-left: 0!important; padding-right: 0!important; margin-right: -5px!important; margin-left: -5px!important; } */
.sec-investment-portfolio h2{ margin-bottom: 0!important; }
.investment-card .wpb_column.child_column.right_margin_50px{ 
	width: 200px;
	min-height: 60px;
	border-radius: 100px;
    padding: 12px;
    margin-right: 30px;
}
.investment-card .wpb_column.child_column.right_margin_50px img{
	height: 30px;
}
.sec-investment-portfolio .investment-inner-row{ display: grid; grid-template-columns: 1fr 1fr; gap: 10px;}
.sec-investment-portfolio .investment-card{ width: 100%!important; margin: 0!important;}
.weco-home-portfolio-video-bg {
	width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
	z-index: -1;
}

.weco-home-portfolio-video-bg  video{
	width: 100%;
    height: 100%;
    object-fit: cover;
}

.investment-card .main-col-inner{ padding: 500px 100px 100px 100px; height: 100%;}
.investment-card .column-image-bg::before{
	content: '';
    background: linear-gradient(62deg, rgb(0, 42, 58) 1%, rgba(0, 41, 57, 0.6) 24%, rgba(243, 243, 243, 0.038) 100%);
    position: absolute;
    inset: 0;
}


/* Post Loop  */
.wpb_row.full-width-content .vc_col-sm-12 .nectar-post-grid[data-grid-spacing="5px"]{
	margin: 0 -10px;
}
.nectar-post-grid .nectar-post-grid-item .content{
	padding: 100px;
/* 	position:relative; */
}

.nectar-post-grid .nectar-post-grid-item .content::before{
	content: '';
    background: linear-gradient(62deg, rgb(0, 42, 58) 1%, rgba(0, 41, 57, 0.6) 24%, rgba(243, 243, 243, 0.038) 100%);
    position: absolute;
    inset: 0;
}

.nectar-post-grid-item .item-main .custom-group{
	display: flex;
	align-items: center;
	gap: 35px;
}

.nectar-post-grid-item .item-main .custom-group .nectar-post-grid-item__custom-field{ 
	width: 100%;
    max-width: 200px;
    text-align: center;
}

.nectar-post-grid-item .item-main .custom-group .img-with-aniamtion-wrap .inner{
	position:initial;
	background: #fff;
	border-radius: 100px;
	padding: 15px 40px;
}

.nectar-post-grid-item .item-main .custom-group .img-with-aniamtion-wrap .inner img{ height: 25px; margin: auto; }
.nectar-post-grid-item__custom-fields{ margin-top: 0px; }

.nectar-post-grid-item .item-main {
  opacity: 0;
  transition: all 0.5s ease;
}

.page-loaded .nectar-post-grid-item .item-main {
  opacity: 1;
}

/* Section with image and Text
 -------------------------------------------------- */
.sec-img-cards .img-with-aniamtion-wrap img{ min-height: 600px; object-fit: cover; height: 100%; width: 100%; }
.sec-img-cards .full-height *{ height: 100%; }
.about-grid .img-with-aniamtion-wrap img{ height: 700px; }
.about-grid .img-offset-right .img-with-aniamtion-wrap>.inner{ width: calc(115% - 20px);}

.sec-img-cards .wpb_video_widget video{ width: 125%; margin-left: -15%; min-height: 600px; }


/*Single Portfolio
 --------------------------------------------------*/
 body[data-header-resize="0"] .container-wrap, body[data-header-resize="0"] .project-title{ padding-top: 0!important; }
.sec-single-portfolio-intro .wpb_text_column { max-width: 700px;}
.sec-single-portfolio-intro .text-item .wpb_text_column  p{ font-weight: 400;}
.sec-single-portfolio-intro .right-item{ max-width: 250px; }
body.single .sec-subpage-hero p{ padding-bottom: 10px!important;}
body.single .project-title{ display: none!important;}
.visit-link p{
	display: inline-flex;
	align-items: center;
	justify-content: center;
	gap: 8px;
	font-weight: 500;
	position: relative;	
}

.visit-link p::before{
	content: '';
    position: absolute;
    width: 100%;
    transform: scaleX(0);
    height: 2px;
    bottom: 0px;
    left: 0;
    background: var(--color-weco-royal-blue);
    transform-origin: bottom right;
    transition: transform 0.3s ease-out;
}

.visit-link:hover p::before{
	transform-origin: bottom left;
	transform: scaleX(1);
}

.visit-link p a{
	display: flex;
	align-items: center;
	gap: 8px;
}

.visit-link p a img{ margin: 0 !important; max-width: 20px !important;transform: scale(1); transition: all .5s;}
.visit-link:hover p a img{ transform: scale(1.05); transition: all .5s;}

.sec-single-portfolio-intro .portfolio-logo > .vc_column-inner{ padding-top: 15px!important; padding-bottom: 15px!important; }
.sec-single-portfolio-intro .portfolio-logo > .vc_column-inner img{ height: 30px;}

body.single-portfolio .sec-subpage-hero .row-bg-overlay, 
body.single-portfolio .sec-subpage-hero  .video-color-overlay { 
	opacity: .9!important; 
	background: linear-gradient(1deg, #002939 0%, rgba(255, 255, 255, 0.001) 100%)!important;
}

/* Portfolio 
 --------------------------------------------------*/
.load-more-container .nectar-cta .link_wrap{ margin: 90px 0px 100px !important; display: inline-block; }


/* Contact
 --------------------------------------------------*/
.tab-selector h2 { text-decoration: underline; text-underline-thickness: 5px; text-decoration-color: var(--color-weco-royal-blue); text-underline-offset: 5px; }
.team-card  h3,  .team-card p, .team-card .wpb_raw_html {
	padding-left: 0!important;
	padding-right: 0!important;
 }
.team-card h3{ 
	padding: 12px 0px 0px 0 !important;
    font-size: 16px !important;
    font-weight: 700 !important;
	margin-bottom: 3px !important;
}
.team-card p{ 
	 font-size: 16px !important;
	 margin-bottom: 0;
}

.team-card .nectar-cta{ display: inline-block!important;    margin: 0 5px 0 0 !important;}
.team-card .img-with-aniamtion-wrap { margin: 0 -15px 0 -15px!important;}
.team-card > .vc_column-inner{ padding: 0 15px 31px 15px!important;}

/* Privacy Policy
 --------------------------------------------------*/
body.privacy-policy .top-level{ padding-top: 100px!important;}
body.privacy-policy h1{ color: var(--color-weco-royal-blue);}
body.privacy-policy ul,
body.privacy-policy ol{ margin-left: 25px; }
body.privacy-policy ul li,
body.privacy-policy ol li{
	margin-bottom: 2px;
}
body.privacy-policy h3{
	font-size: 1.75rem;
	padding-top: 15px;
}

body.privacy-policy tableth, 
body.privacy-policy table td{ 
	font-size: 18px !important;
    font-weight: 300; 
	border: 1px solid var(--color-weco-royal-blue)!important;
}

body.privacy-policy table tr{ background: transparent!important; }


/* Responsive
 --------------------------------------------------*/
@media only screen and (max-width: 1580px) {
	/* Investment Cards */
	.investment-card > .vc_column-inner { padding: 350px 70px 70px 70px !important;}
	.investment-card h2{ font-size: 55px!important;  line-height: initial; }
	
	/* post loop	 */
	.nectar-post-grid .nectar-post-grid-item .content{ padding: 80px; }
	.nectar-post-grid[data-grid-item-height="90vh"] .nectar-post-grid-item{  min-height: 80vh;}

	/* footer */
	#footer-outer .col + .col .widget ul{ gap: 12px 45px; flex-wrap: wrap; }
}

@media only screen and (max-width: 1380px) {
	/* Investment Cards */
	.investment-card > .vc_column-inner { padding-left: 50px!important; padding-right: 50px!important; }
	
	/* post loop	 */
	.nectar-post-grid .nectar-post-grid-item .content{ padding: 80px 60px; }
	.nectar-post-grid[data-grid-item-height="90vh"] .nectar-post-grid-item{  min-height: 650px;}

	/* Footer */
	#footer-outer .col + .col .widget ul{ gap: 12px 30px;}

	/* contact */
	.team-card .nectar-cta{ margin-bottom:  22px!important;}
	.team-card .nectar-cta + .nectar-cta{ margin-bottom: 0px!important;}

	.about-grid .img-with-aniamtion-wrap img{ height: 100%; }
}

@media only screen and (max-width: 1000px) {
	.wpb_wrapper h2.vc_custom_heading{
		font-size: 33px!important;
		line-height: 1.2!important;
	}
	.wpb_wrapper h3.vc_custom_heading{
		font-size: 20px!important;
		line-height: 1.2!important;
	}


	/* header */
	.slide-out-widget-area-toggle.mobile-icon .lines-button.x2 .lines:after, .slide-out-widget-area-toggle.mobile-icon .lines-button.x2 .lines:before, .slide-out-widget-area-toggle.mobile-icon .lines-button:after{
		background-color: var(--color-weco-royal-blue)!important;
	}
	body.material #slide-out-widget-area.slide-out-from-right .off-canvas-menu-container>.menu>li a{
		font-family: var(--body-font) !important;
    	font-weight: 300;
	}

	/* white colored header */
	body.light-menu .slide-out-widget-area-toggle.mobile-icon .lines-button.x2 .lines:after, 
	body.light-menu .slide-out-widget-area-toggle.mobile-icon .lines-button.x2 .lines:before, 
	body.light-menu .slide-out-widget-area-toggle.mobile-icon .lines-button:after{
		background-color: var(--color-white)!important;
	}

	/* Sec img cards */
	.sec-img-cards .wpb_text_column{ max-width: 100%!important; }
	.about-grid .img-with-aniamtion-wrap img{ height: auto;}
	
	.sec-img-cards .wpb_video_widget video{ width: 100%; margin-left: 0%;min-height:auto;  }

	/* footer */
	.floating-logo{ top: -40px; }
	.floating-logo img{ max-width: 60px !important;}
	#footer-outer .row{ padding: 60px 0 10px 0 !important;  flex-direction: column-reverse; }

	#footer-outer .col:nth-child(1){ padding-right: 0!important; }
	#footer-widgets .container .col{ width: 100%!important;}
	#footer-outer .copyright-area{ margin-top: 15px; position: initial;}
	#footer-outer .col + .col .widget ul{ margin-top: 0px; }
	#footer-outer #block-19{ margin-bottom: 0; padding-top: 20px;}
	
	
	.footer-menu-area{  margin-bottom: 30px !important;    margin-top: 60px; }
	
	/* Investment cards */
	.investment-card, .sec-investment-portfolio.bottom_margin_10px{ margin-bottom: 0!important;}
	.sec-investment-portfolio .investment-inner-row{ grid-template-columns: 1fr; gap: 0;}
	
	/* post loop	 */
	.nectar-post-grid .nectar-post-grid-item .content{ padding: 50px 30px; }
	.nectar-post-grid[data-grid-item-height="90vh"] .nectar-post-grid-item{  min-height: 550px;}

	/* contact */
	.tab-selector h2.vc_custom_heading{ font-size: 24px!important;}

	/* Portfolio */
	.load-more-container .nectar-cta .link_wrap{ margin:50px 0px 50px !important;  }
}

@media only screen and (max-width: 860px) {
	/* footer */
	#footer-outer #block-19 ul{  display: grid; grid-template-columns: 1fr 1fr; padding-bottom: 15px;}
	#footer-outer .copyright-area{ font-size: 12px;}
	#footer-outer .copyright-area li{ display: inline-block; margin-right: 15px;}
	#footer-outer .copyright-area li:nth-child(1){ width: 100%;}
	
}

@media only screen and (max-width: 680px) {
	body{ font-size: 16px;}
	body h1, body.single .sec-subpage-hero h1{ font-size: 30px!important; line-height: 1.2!important;}
	.wpb_wrapper h2.vc_custom_heading{
		font-size: 26px!important;
		margin-bottom: 20px !important;
	}

	.mb-font-24{ font-size: 24px!important;}
	.nectar-cta[data-style=arrow-animation] .link_wrap .link_text{
		font-size: 16px;
	}


	/* home hero */
	body.home .sec-home-hero{ min-height: auto!important; height: 600px; }
	body.home .sec-home-hero .row-bg-wrap + .row_col_wrap_12 {  min-height: calc(600px - -20px - 46px)!important;}

	/* investment cards */
	.investment-card > .vc_column-inner{  padding: 200px 5% 30px !important; }
	.investment-card .wpb_column.child_column.right_margin_50px{ margin-right: 0!important;min-height: auto; }
	.investment-card h2.vc_custom_heading{ margin-bottom: 0!important;}
	.investment-card p{ font-size: 16px!important;}
	
	.nectar-post-grid-item .item-main .custom-group .img-with-aniamtion-wrap .inner{ padding: 8px 30px; }
	
	/* post loop	 */
	.nectar-post-grid .nectar-post-grid-item .content{ padding: 50px 30px; }
	.nectar-post-grid[data-grid-item-height="90vh"] .nectar-post-grid-item{  min-height: 450px; margin: 0px; }
	.nectar-post-grid-item .item-main .custom-group .nectar-post-grid-item__custom-field{ max-width: 150px; }
	.nectar-post-grid-item .item-main .custom-group{ gap: 25px; }

	/* Sec img cards */
	.sec-img-cards .img-with-aniamtion-wrap img{ min-height: auto;}

	/* footer */
	#footer-widgets .wp-block-button{ width: 100%; }
	#footer-widgets .container .col{ margin-bottom: 0;}
	#footer-outer .col + .col .widget ul{ display: block; }
	#footer-outer .widget ul + ul{ margin-top: 25px;}
	#footer-outer #footer-widgets .col p{ font-size: 14px!important;}
	.footer-logo img{ max-width: 170px!important;}
	
	.copyright-area{ margin-bottom: 0px!important; }
	.copyright-area .wpb_wrapper{ flex-wrap: wrap; gap: 20px !important; }
	.copyright-area .wpb_wrapper p{ margin: 0!important; }
	.footer-menu-area{  margin-top: 0px; margin-bottom: 10px !important;}
	.footer-section .vc_wp_custommenu.wpb_content_element{ margin-bottom: 20px!important; }
	.footer-menu-area p { display: inline-block; }
	
	.footer-menu-area .wpb_wrapper,
	.footer-section ul{ gap: 15px!important; align-items: baseline !important; }
	
	.footer-menu-area p a img{ width: 19px!important;}
	.footer-menu-area p a,
	.footer-section ul li{ font-size: 13px; }
	
	/* single portfolio */
	body.single .sec-subpage-hero { padding-bottom: 0!important;}

	/* contact */
	.tab-selector h2.vc_custom_heading{ font-size: 22px!important; padding-bottom: 20px;}

	/* wp forms */
	body[data-form-submit=regular] .container-wrap button[type=submit], body[data-form-submit=regular] .container-wrap input[type=submit]{ width: 100%;}
	.wpforms-container .wpforms-field, .wp-core-ui div.wpforms-container .wpforms-field{ padding: 8px 0!important;}
	
	/* privacy policy */
	body.privacy-policy .wp-block-table{ overflow-x: scroll; }
	body.privacy-policy .wp-block-table table{ width: 240%; }
	body.privacy-policy table th, body.privacy-policy table td{ font-size: 16px !important; }
	
	
	
	
}